.mxx-009 .wrapper { background-color: #f3f3f7; }
.mxx-009 .wrapper .texto { position: relative; min-height: 280px; }
.mxx-009 .wrapper .texto .wrapper-texto { display: table; width: 100%; height: 100%; }
.mxx-009 .wrapper .texto .wrapper-texto .center { display: table-cell; vertical-align: middle; }
.mxx-009 .wrapper .texto .wrapper-texto .center .vertical { padding-left: 40px; padding-right: 40px; padding: 40px; }
.mxx-009 .wrapper .texto .wrapper-texto .center .vertical h4 { font-size: 16px; font-family: robotobold; color: #474747; margin-bottom: 30px; }
.mxx-009 .wrapper .texto .wrapper-texto .center .vertical h5 { font-family: robotolight; font-style: italic; font-size: 30px; color: #474747; margin-bottom: 30px; }
.mxx-009 .wrapper .texto .wrapper-texto .center .vertical .leer { text-align: right; }
.mxx-009 .wrapper .texto .wrapper-texto .center .vertical .leer a { color: #717171; font-family: robotomedium; font-style: italic; vertical-align: middle; font-size: 14px; }
.mxx-009 .wrapper .texto .wrapper-texto .center .vertical .leer a img { margin-left: 7px; position: relative; top: -2px; }
.mxx-009 .wrapper .texto .wrapper-texto .center .vertical .leer a:hover { opacity: 0.6; }
 .mxx-009 .wrapper .imagen { padding: 0px;}
.mxx-009 .wrapper .imagen .wrapper-image { width: 100%; height: 100%; background-size: cover; background-position: center; }
.mxx-009 {padding: 25px 0px;padding-bottom: 0;}
@media (max-width:991px) {
    .mxx-009 .wrapper .imagen .wrapper-image:before { content: ''; padding-top: 62%; display: block; }
    .mxx-009 .wrapper .texto .wrapper-texto .center .vertical { padding: 30px !important; }
    .mxx-009 .wrapper .texto .wrapper-texto .center .vertical h5 { font-size: 22px; }
   
}